## org.eclipse.ocl.parser.backtracking
Interface OCLBacktrackingParserprs.NonterminalIndex

Enclosing class:
  OCLBacktrackingParserprs

    public static interface OCLBacktrackingParserprs.NonterminalIndex

Field Summary
`static char[]` `nonterminalIndex`

Field Detail

### nonterminalIndex

    static final char[] nonterminalIndex

Copyright 2002, 2007 IBM Corporation and others. All Rights Reserved.